Show / Hide Table of Contents

# Enum ActionType

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum ActionType : byte

### Fields

Name | Description
--- | ---
Ability |
Accessory |
ChocoboRaceAbility |
ChocoboRaceItem |
Companion |
CraftAction |
General |
Item |
KeyItem |
MainCommand |
Mount |
None |
PetAction |
PvPAction |
Spell |
SquadronAction |
Unk_12 |
Unk_18 |
Unk_7 |
Unk_8 |
Waymark |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()